[Format]
Type=PortableAppsFormat
Version=3.8

[Details]
Name=Mnemosyne Portable
AppId=MnemosynePortable
Publisher=Mnemosyne Team & PortableApps.com
Homepage=https://portableapps.com/apps/education/mnemosyne_portable
Category=Education
Description=Sophisticated flash-card tool
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=2.11.0.0
DisplayVersion=2.11

[Dependencies]
Requires64bitOS=yes

[Control]
Icons=1
Start=MnemosynePortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\Mnemosyne\Mnemosyne.exe
BaseAppID64=%BASELAUNCHERPATH%\App\Mnemosyne64\Mnemosyne.exe
